phone.discardCall
Refuse or end running call, see here » for more info on the full flow.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Refuse or end running call, see here » for more info on the full flow.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.discardCall" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPhoneCall", "id": "string", "accessHash": "string" }, "duration": 0, "reason": { "_": "phoneCallDiscardReasonMissed" }, "connectionId": "string" } }'{ "result": { "_": "updatesTooLong" }}deleteGroupCallParticipantMessages
As an admin, delete all messages from a specific participant in the [in-call message overlay »](https://core.telegram.org/api/group-calls#in-call-messages) of a video chat/livestream or live story, including in RTMP mode.
discardGroupCall
Terminate a group call, ending the room for all participants. This method can be used with all group call types, see [here »](https://core.telegram.org/api/group-calls#managing-an-active-group-call) for more info.